[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 441104] Error: Missing Dependency: /usr/bin/rebuild-security-providers is needed by package java-1.5.0-gcj



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Error: Missing Dependency: /usr/bin/rebuild-security-providers is needed by package java-1.5.0-gcj


https://bugzilla.redhat.com/show_bug.cgi?id=441104





------- Additional Comments From tps vr-web de  2008-04-10 03:31 EST -------
This could be the same as found with "xulrunner" in "rawhide" (https://
bugzilla.redhat.com/show_bug.cgi?id=433096). If this is the case, there would 
only be on working solution: find all packages providing "/usr/bin/rebuild-
security-providers", remove this provide and add a new package providing "/usr/
bin/rebuild-security-providers". The packages which got this removed will have 
to depend on this new package.

In case this is not possible, this isn't fixable, meaning: no easy, automated 
upgrade.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]